[Session]
mode = start

[DIContainer]
filename = "dicon.ini"

[Action]
session = "ref:Session"
c_seller = "ref:seller"
c_member = "ref:member"
bodyid = "layout4"

auth    = "ref:Auth"
itemexhibit = "ref:itemexhibit"
actionChain = "ref:ActionChain"


[SellerState]
through = true


[View]
success = "seller/infomation.html"
autherr = "action:user_login"